Subject: Ticket Assigned - Re:You haven't collected order number 6259944894
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 17:09:29 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:You haven't collected order number 6259944894 All, Please note that I have collected my order last night from centerpoint Riyadh Takhassusi branch. I have ordered 3 identical items (fortnite kids carry on bag), two of which were not wrapped in plastic. And they were in a bad condition as if they were previously used with scratches all over the bag!! I went back to Centrepoint same branch to have the bags replaced, yet they instructed me to communicate directly with online customer service to resolve this issue. This is not the first time to order this item and I know how I usually receive it new, wrapped and sealed. Ps. I noticed the lack of communicatio between your branches and online teams as if that we are dealing with different companies! I appreciate your prompt response. Hadeel -------- Original message -------- From: Centrepoint <[email-masked]> Date: Tue, Jan 5, 2021, 10:19 AM To: Mr Talal al Alhogail <[email-masked]> Subject: You haven't collected order number 6259944894 

 

 Pick it up in-store now

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance

 

 
 You haven't collected your order yet.
 Hi hadeel Alhumayed, your order number 6259944894 is still waiting for you at the following store. 

 

 Collect your order from:

 

 Centrepoint,
 Thakasussi Street

 Address :

 Thakasussi Street, 
 Riyadh,
 Riyadh,
 Saudi Arabia
 
 Phone Number: 96614816221

 Working hours :
 
 Saturday to Thursday 9:30am to 11:30pm / Friday 4:00pm to 11:30pm
 
 Get Directions

 

 
 
 Payment Method: 
 
 Voucher

 

 

 Please collect it before JANUARY 9th, 2021, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message. 

 

 

 
 Get a special discount on your next in-store purchase! All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 

 
 
 Order Details 
 
 Items Description Shipped Quantity

 

 

 
 BABYSHOP 

 Fornite Printed Travel Bag with Retractable Handle and Wheels 
 
 Color: Multicolour 

 
 
 3

 
 
  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @centrepointme.

 

 
 Call us on 800-111-10CP (800-1111027). 7 days a week, 24 hours a day

 

 

 
 
 © 2020 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1962858